[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.BrushCreated

BrushCreated - has a brush been created for this control?

## Declaration

Source position: controls.pp line 1964

`public function TWinControl.BrushCreated: Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .